워드프레스 5.0 업데이트 후 대책

§

어제 워드프레스 5.0 으로 업데이트 후, 사이트가 깨진다고 난리인 분들이 한두분이 아니신데, 해결책은 매우 간단합니다.

아래 페이지로 가셔서 예전 워드프레스 editor 플러그인을 다운받으신 후 적용하시면 됩니다.

https://wordpress.org/plugins/classic-editor/

5.0 으로 업데이트 후 사이트가 깨지는 이유는 기존 custom post type 이 워드프레스에 core 로 포함된 구텐베르크 editor 와 호환되지 않기 때문입니다.

워드프레스 5.0 출시된지 하루만에 무려 70만개의 사이트에 적용된!!! ㅋㅋㅋㅋ

아마 조만간 가장 많은 사이트에 적용되는 플러그인이 될수도… OTL

hackya 는

Attorney, front-end developer, digital media artist, WordPress enthusiast, & a father of 4 wonderful children.

Tags: , , ,

카테고리:

Ω

2 Comments

Leave a Reply

Your email address will not be published. Required fields are marked *